@import url(../../../null);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);





.subtitleFont {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Montserrat', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Gaoel';
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Gaoel';
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Gaoel';
}
.mbr-author-desc {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Gaoel';
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #e84803 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #666666 !important;
}
.bg-danger {
  background-color: #000000 !important;
}
.btn-primary {
  background-color: #e84803;
  border-color: #e84803;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #9c3102;
  border-color: #9c3102;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #9c3102 !important;
  border-color: #9c3102 !important;
}
.btn-secondary {
  background-color: #efefef;
  border-color: #efefef;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #c9c9c9;
  border-color: #c9c9c9;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #c9c9c9 !important;
  border-color: #c9c9c9 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #666666;
  border-color: #666666;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #404040;
  border-color: #404040;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #404040 !important;
  border-color: #404040 !important;
}
.btn-danger {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #832902;
  color: #832902;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #e84803;
  border-color: #e84803;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #e84803 !important;
  border-color: #e84803 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #bcbcbc;
  color: #bcbcbc;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #efefef;
  border-color: #efefef;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #efefef !important;
  border-color: #efefef !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #333333;
  color: #333333;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #666666;
  border-color: #666666;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #666666 !important;
  border-color: #666666 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.text-primary {
  color: #e84803 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #666666 !important;
}
.text-danger {
  color: #000000 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #666666;
}
.alert-danger {
  background-color: #000000;
}
.btn-social {
  border-color: #e84803;
}
.btn-social:hover {
  background: #e84803;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #e84803;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #e84803;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #e84803;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #e84803;
}
.lead a,
.lead a:hover {
  color: #e84803;
}
.lead blockquote {
  border-color: #e84803;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #feceb9;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #a6a6a6;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #b3b3b3;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #e84803;
}
.scrollToTop_wraper {
  display: none;
}
.form-control {
  padding: 0.9rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
#menu-33 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-33 .navbar-caption {
  color: #ffffff;
  font-family: 'Gaoel';
  font-size: 32px;
}
#menu-33 .hamburger-icon {
  height: .1px !important;
  background-color: #fff !important;
}
#menu-33 .navbar-toggler {
  color: #000000;
}
#menu-33 .close-icon::before,
#menu-33 .close-icon::after {
  background-color: #000000;
}
#menu-33 .link,
#menu-33 .dropdown-item {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}
#menu-33 .link {
  font-size: 0.9rem;
}
#menu-33 .dropdown-item,
#menu-33 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-33 .link:hover,
#menu-33 .dropdown-item:hover,
#menu-33 .link:focus,
#menu-33 .dropdown-item:focus {
  color: #e84803;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-menu {
  background: #e6e6e6;
}
#menu-33 .nav-dropdown-sm .link:focus,
#menu-33 .nav-dropdown-sm .link:hover,
#menu-33 .nav-dropdown-sm .dropdown-item:focus,
#menu-33 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-33 .navbar,
#menu-33 .nav-dropdown-sm,
#menu-33 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-33 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-33 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-33 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-33 .bg-color.transparent.opened .link:hover,
#menu-33 .bg-color.transparent.opened .link:focus {
  color: #e84803;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-item[aria-expanded="true"] {
  color: #e84803!important;
}
#menu-33 .navbar-caption SPAN {
  font-size: 18px;
}
#portfolio .mbr-section-title,
#portfolio .mbr-section-subtitle {
  text-align: center;
}
#portfolio .mbr-section-title {
  color: #e84803;
  text-align: center;
  font-size: 72px;
}
#portfolio .mbr-section-title SPAN {
  font-size: 30px;
}
#testimonials1-16 .card-footer > small {
  color: #f0451c;
}
#testimonials1-16 .mbr-section-title {
  color: #ffffff;
}
#testimonials1-16 .mbr-author-name {
  color: #ffffff;
}
#testimonials1-16 .mbr-author-desc {
  color: #000000;
}
#testimonials1-16 .mbr-author-name SPAN {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
}
#testimonials1-16 .mbr-section-title SPAN {
  font-size: 25px;
}
#buttons1-32 .btn {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
#footer1-v P {
  font-size: 14px;
  color: #000000;
}
#contacts1-2u P {
  color: #000000;
}
#contacts1-2u STRONG {
  font-family: 'Montserrat', sans-serif;
}




#menu-33 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-33 .navbar-caption {
  color: #ffffff;
  font-family: 'Gaoel';
  font-size: 32px;
}
#menu-33 .hamburger-icon {
  height: .1px !important;
  background-color: #fff !important;
}
#menu-33 .navbar-toggler {
  color: #000000;
}
#menu-33 .close-icon::before,
#menu-33 .close-icon::after {
  background-color: #000000;
}
#menu-33 .link,
#menu-33 .dropdown-item {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}
#menu-33 .link {
  font-size: 0.9rem;
}
#menu-33 .dropdown-item,
#menu-33 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-33 .link:hover,
#menu-33 .dropdown-item:hover,
#menu-33 .link:focus,
#menu-33 .dropdown-item:focus {
  color: #e84803;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-menu {
  background: #e6e6e6;
}
#menu-33 .nav-dropdown-sm .link:focus,
#menu-33 .nav-dropdown-sm .link:hover,
#menu-33 .nav-dropdown-sm .dropdown-item:focus,
#menu-33 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-33 .navbar,
#menu-33 .nav-dropdown-sm,
#menu-33 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-33 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-33 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-33 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-33 .bg-color.transparent.opened .link:hover,
#menu-33 .bg-color.transparent.opened .link:focus {
  color: #e84803;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-item[aria-expanded="true"] {
  color: #e84803!important;
}
#menu-33 .navbar-caption SPAN {
  font-size: 18px;
}
#blinds .mbr-section-title {
  color: #e84803;
}
#blinds .mbr-section-lead {
  color: #000000;
}
#blinds .mbr-section-title SPAN {
  font-size: 30px;
}
#msg-box5-i P {
  font-size: 18px;
}
#buttons1-2w .btn {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
#footer1-n P {
  font-size: 14px;
  color: #000000;
}
#contacts1-2u P {
  color: #000000;
}
#contacts1-2u STRONG {
  font-family: 'Montserrat', sans-serif;
}




#menu-33 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-33 .navbar-caption {
  color: #ffffff;
  font-family: 'Gaoel';
  font-size: 32px;
}
#menu-33 .hamburger-icon {
  height: .1px !important;
  background-color: #fff !important;
}
#menu-33 .navbar-toggler {
  color: #000000;
}
#menu-33 .close-icon::before,
#menu-33 .close-icon::after {
  background-color: #000000;
}
#menu-33 .link,
#menu-33 .dropdown-item {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}
#menu-33 .link {
  font-size: 0.9rem;
}
#menu-33 .dropdown-item,
#menu-33 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-33 .link:hover,
#menu-33 .dropdown-item:hover,
#menu-33 .link:focus,
#menu-33 .dropdown-item:focus {
  color: #e84803;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-menu {
  background: #e6e6e6;
}
#menu-33 .nav-dropdown-sm .link:focus,
#menu-33 .nav-dropdown-sm .link:hover,
#menu-33 .nav-dropdown-sm .dropdown-item:focus,
#menu-33 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-33 .navbar,
#menu-33 .nav-dropdown-sm,
#menu-33 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-33 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-33 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-33 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-33 .bg-color.transparent.opened .link:hover,
#menu-33 .bg-color.transparent.opened .link:focus {
  color: #e84803;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-item[aria-expanded="true"] {
  color: #e84803!important;
}
#menu-33 .navbar-caption SPAN {
  font-size: 18px;
}
#automation .mbr-section-title {
  color: #e84803;
}
#automation .mbr-section-lead {
  color: #000000;
}
#automation .mbr-section-title SPAN {
  font-size: 30px;
}
#msg-box5-a P {
  font-size: 20px;
}
#buttons1-2p .btn {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
#contacts1-2u P {
  color: #000000;
}
#contacts1-2u STRONG {
  font-family: 'Montserrat', sans-serif;
}
#footer1-f P {
  font-size: 14px;
  color: #000000;
}












#menu-33 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-33 .navbar-caption {
  color: #ffffff;
  font-family: 'Gaoel';
  font-size: 32px;
}
#menu-33 .hamburger-icon {
  height: .1px !important;
  background-color: #fff !important;
}
#menu-33 .navbar-toggler {
  color: #000000;
}
#menu-33 .close-icon::before,
#menu-33 .close-icon::after {
  background-color: #000000;
}
#menu-33 .link,
#menu-33 .dropdown-item {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}
#menu-33 .link {
  font-size: 0.9rem;
}
#menu-33 .dropdown-item,
#menu-33 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-33 .link:hover,
#menu-33 .dropdown-item:hover,
#menu-33 .link:focus,
#menu-33 .dropdown-item:focus {
  color: #e84803;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-menu {
  background: #e6e6e6;
}
#menu-33 .nav-dropdown-sm .link:focus,
#menu-33 .nav-dropdown-sm .link:hover,
#menu-33 .nav-dropdown-sm .dropdown-item:focus,
#menu-33 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-33 .navbar,
#menu-33 .nav-dropdown-sm,
#menu-33 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-33 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-33 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-33 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-33 .bg-color.transparent.opened .link:hover,
#menu-33 .bg-color.transparent.opened .link:focus {
  color: #e84803;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-item[aria-expanded="true"] {
  color: #e84803!important;
}
#menu-33 .navbar-caption SPAN {
  font-size: 18px;
}
#header5-2j .mbr-section-title {
  color: #000;
}
#header5-2j .mbr-section-lead {
  color: #ffffff;
  font-size: 30px;
}
#header5-2j .btn {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
}
#header5-2j .mbr-section-title SPAN {
  font-size: 48px;
}
#header5-2j .mbr-section-lead B {
  font-family: 'Montserrat', sans-serif;
}
#msg-box5-2 P {
  text-align: right;
  color: #000000;
  font-size: 22px;
}
#msg-box5-2 H3 {
  font-size: 36px;
  text-align: right;
  color: #f0451c;
}
#msg-box5-2 I {
  color: #f3c649;
  font-size: 20px;
}
#msg-box5-2 SPAN {
  color: #f0451c;
}
#msg-box5-2 .btn {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}
#header3-7 .mbr-section-title,
#header3-7 .mbr-section-subtitle {
  text-align: center;
}
#header3-7 .mbr-section-title {
  color: #000000;
}
#header3-7 .mbr-section-title SPAN {
  font-size: 48px;
}
#features3-1 H4 {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}
#features3-1 .btn {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}
#features3-2o H4 {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}
#features3-2o .btn {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}
#testimonials H3 {
  font-size: 36px;
}
#testimonials P {
  font-size: 22px;
}
#testimonials I {
  color: #faaf40;
}
#testimonials2-3h .mbr-section-title {
  font-size: 72px;
  color: #e84803;
}
#testimonials2-3h .mbr-author-name {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  color: #e84803;
}
#testimonials2-3h .mbr-author-desc {
  font-size: 15px;
}
#testimonials2-3h .mbr-author-name SPAN {
  font-size: 22px;
}
#testimonials2-3h .card-block P {
  font-size: 16px;
}
#testimonials2-3h .card-block {
  color: #000000;
}
#testimonials2-3h .mbr-section-title SPAN {
  font-size: 25px;
}
#buttons1-27 .btn {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
#footer1-5 P {
  font-size: 14px;
  color: #000000;
}
#contacts1-2u P {
  color: #000000;
}
#contacts1-2u STRONG {
  font-family: 'Montserrat', sans-serif;
}




#menu-33 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-33 .navbar-caption {
  color: #ffffff;
  font-family: 'Gaoel';
  font-size: 32px;
}
#menu-33 .hamburger-icon {
  height: .1px !important;
  background-color: #fff !important;
}
#menu-33 .navbar-toggler {
  color: #000000;
}
#menu-33 .close-icon::before,
#menu-33 .close-icon::after {
  background-color: #000000;
}
#menu-33 .link,
#menu-33 .dropdown-item {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}
#menu-33 .link {
  font-size: 0.9rem;
}
#menu-33 .dropdown-item,
#menu-33 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-33 .link:hover,
#menu-33 .dropdown-item:hover,
#menu-33 .link:focus,
#menu-33 .dropdown-item:focus {
  color: #e84803;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-menu {
  background: #e6e6e6;
}
#menu-33 .nav-dropdown-sm .link:focus,
#menu-33 .nav-dropdown-sm .link:hover,
#menu-33 .nav-dropdown-sm .dropdown-item:focus,
#menu-33 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-33 .navbar,
#menu-33 .nav-dropdown-sm,
#menu-33 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-33 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-33 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-33 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-33 .bg-color.transparent.opened .link:hover,
#menu-33 .bg-color.transparent.opened .link:focus {
  color: #e84803;
}
#menu-33 .link[aria-expanded="true"],
#menu-33 .dropdown-item[aria-expanded="true"] {
  color: #e84803!important;
}
#menu-33 .navbar-caption SPAN {
  font-size: 18px;
}
#header4-30 .mbr-section-title {
  color: #e84803;
}
#header4-30 .mbr-section-lead {
  color: #000000;
}
#header4-30 .mbr-section-title SPAN {
  font-size: 30px;
}
#msg-box5-1w P {
  font-size: 18px;
  text-align: left;
}
#msg-box5-1w SPAN {
  font-size: 25px;
}
#msg-box5-1w H3 {
  text-align: left;
}
#footer1-1z P {
  font-size: 14px;
  color: #000000;
}
#buttons1-31 .btn {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
#contacts1-2u P {
  color: #000000;
}
#contacts1-2u STRONG {
  font-family: 'Montserrat', sans-serif;
}





#menu-3w .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3w .navbar-caption {
  color: #ffffff;
  font-family: 'Gaoel';
  font-size: 32px;
}
#menu-3w .hamburger-icon {
  height: .1px !important;
  background-color: #fff !important;
}
#menu-3w .navbar-toggler {
  color: #000000;
}
#menu-3w .close-icon::before,
#menu-3w .close-icon::after {
  background-color: #000000;
}
#menu-3w .link,
#menu-3w .dropdown-item {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}
#menu-3w .link {
  font-size: 0.9rem;
}
#menu-3w .dropdown-item,
#menu-3w .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-3w .link:hover,
#menu-3w .dropdown-item:hover,
#menu-3w .link:focus,
#menu-3w .dropdown-item:focus {
  color: #e84803;
}
#menu-3w .link[aria-expanded="true"],
#menu-3w .dropdown-menu {
  background: #e6e6e6;
}
#menu-3w .nav-dropdown-sm .link:focus,
#menu-3w .nav-dropdown-sm .link:hover,
#menu-3w .nav-dropdown-sm .dropdown-item:focus,
#menu-3w .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-3w .navbar,
#menu-3w .nav-dropdown-sm,
#menu-3w .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3w .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-3w .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-3w .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3w .bg-color.transparent.opened .link:hover,
#menu-3w .bg-color.transparent.opened .link:focus {
  color: #e84803;
}
#menu-3w .link[aria-expanded="true"],
#menu-3w .dropdown-item[aria-expanded="true"] {
  color: #e84803!important;
}
#menu-3w .navbar-caption SPAN {
  font-size: 18px;
}
#witsec-mailform-m3-40 .mbr-section-title {
  text-align: center;
  color: #000000;
  font-size: 72px;
}
#witsec-mailform-m3-40 .mbr-section-subtitle {
  text-align: center;
  color: #ffffff;
  font-size: 18px;
}
#witsec-mailform-m3-40 .mbr-section-labels {
  color: #000;
  padding: 0;
  margin-bottom: .357em;
}
#witsec-mailform-m3-40 .form-control-textarea {
  min-height: 188px;
}
#witsec-mailform-m3-40 .mbr-section-autorespond {
  text-align: left;
  color: #232323;
  margin-bottom: 0;
  display: inline;
}
#witsec-mailform-m3-40 .mbr-section-gdpr {
  text-align: left;
  color: #232323;
  margin-bottom: 0;
  display: inline;
}
#witsec-mailform-m3-40 .mbr-section-terms {
  text-align: center;
  color: #232323;
  margin-bottom: 0;
}
#witsec-mailform-m3-40 .alert {
  margin-bottom: 0;
}
#witsec-mailform-m3-40 .g-recaptcha {
  margin-bottom: 1rem;
}
#witsec-mailform-m3-40 .align-right {
  text-align: right;
}
#witsec-mailform-m3-40 .alert-success {
  color: #000000;
}
#witsec-mailform-m3-40 .alert-danger {
  color: #ff0000;
}
#witsec-mailform-m3-40 .btn {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}
#witsec-mailform-m3-40 .mbr-section-title SPAN {
  font-size: 30px;
}
#header3-3y .mbr-section-title,
#header3-3y .mbr-section-subtitle {
  text-align: center;
}
#header3-3y .mbr-section-title {
  color: #000000;
}
#header3-3y .mbr-section-title SPAN {
  font-size: 30px;
}
#features6-3z P {
  font-size: 14px;
  color: #000000;
}
#buttons1-3t .btn {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
#footer1-3u P {
  font-size: 14px;
  color: #000000;
}
#contacts1-3v P {
  color: #000000;
}
#contacts1-3v STRONG {
  font-family: 'Montserrat', sans-serif;
}




#menu-41 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-41 .navbar-caption {
  color: #ffffff;
  font-family: 'Gaoel';
  font-size: 32px;
}
#menu-41 .hamburger-icon {
  height: .1px !important;
  background-color: #fff !important;
}
#menu-41 .navbar-toggler {
  color: #000000;
}
#menu-41 .close-icon::before,
#menu-41 .close-icon::after {
  background-color: #000000;
}
#menu-41 .link,
#menu-41 .dropdown-item {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}
#menu-41 .link {
  font-size: 0.9rem;
}
#menu-41 .dropdown-item,
#menu-41 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-41 .link:hover,
#menu-41 .dropdown-item:hover,
#menu-41 .link:focus,
#menu-41 .dropdown-item:focus {
  color: #e84803;
}
#menu-41 .link[aria-expanded="true"],
#menu-41 .dropdown-menu {
  background: #e6e6e6;
}
#menu-41 .nav-dropdown-sm .link:focus,
#menu-41 .nav-dropdown-sm .link:hover,
#menu-41 .nav-dropdown-sm .dropdown-item:focus,
#menu-41 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-41 .navbar,
#menu-41 .nav-dropdown-sm,
#menu-41 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-41 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-41 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-41 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-41 .bg-color.transparent.opened .link:hover,
#menu-41 .bg-color.transparent.opened .link:focus {
  color: #e84803;
}
#menu-41 .link[aria-expanded="true"],
#menu-41 .dropdown-item[aria-expanded="true"] {
  color: #e84803!important;
}
#menu-41 .navbar-caption SPAN {
  font-size: 18px;
}
#header4-42 .mbr-section-title {
  color: #e84803;
}
#header4-42 .mbr-section-lead {
  color: #000000;
}
#header4-42 .mbr-section-title SPAN {
  font-size: 30px;
}
#msg-box5-44 P {
  font-size: 18px;
}
#msg-box5-45 P {
  font-size: 18px;
}
#buttons1-47 .btn {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
#footer1-48 P {
  font-size: 14px;
  color: #000000;
}
#contacts1-49 P {
  color: #000000;
}
#contacts1-49 STRONG {
  font-family: 'Montserrat', sans-serif;
}
